### Property

# EDataServer SourceMailComposition:templates-folder

#### Declaration

    property templates-folder: utf8 [ read, write, construct ]

#### Description [src]

Preferred folder for message templates.

Type:`gchar*`

Default value | NULL
Getter method | `e_source_mail_composition_get_templates_folder()`
Setter method | `e_source_mail_composition_set_templates_folder()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no